import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbtbComponent } from './getbtb.component';

describe('GetbtbComponent', () => {
  let component: GetbtbComponent;
  let fixture: ComponentFixture<GetbtbComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbtbComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbtbComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
